{
	"format_version": "1.8.0",
	"animations": {
		"animation.walker.1": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [0, 0, 5]
				}
			}
		},
		"animation.walker.2": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [0, 0, 10]
				}
			}
		},
		"animation.walker.3": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [0, 0, 20]
				}
			}
		},
		"animation.walker.4": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [0, 0, -5]
				}
			}
		},
		"animation.walker.5": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [0, 0, -10]
				}
			}
		},
		"animation.walker.6": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [0, 5, -20]
				}
			}
		}
	}
}